Subject: Re: ppoll() stuck on POLLIN while TCP peer is sending

From: Eric Wong <[email-masked]>
Date: Thu, 10 Jan 2013 20:03:52 +0000

Mel Gorman <[email-masked]> wrote:
> Thanks Eric, it's much appreciated. However, I'm still very much in favour
> of a partial revert as in retrospect the implementation of capture took the
> wrong approach. Could you confirm the following patch works for you?
> It's should functionally have the same effect as the first revert and
> there are only minor changes from the last revert prototype I sent you
> but there is no harm in being sure.

Thanks, I was just about to report back on the last partial revert
being successful :)  Will start testing this one, now.